Subject: Re: Just saw something!
From: DarkAngel <[email-masked]>
To: megan and kevin <[email-masked]>
Date: Wed, 17 Apr 2002 10:47:23 -0700 (PDT)

Hi Megan!

I have finished This Holiday Season
http://www.angelfire.com/va/mpirespecs/THS.html

And I wrote a little sort of satire (?) *grin*
Obituary
http://www.angelfire.com/va/mpirespecs/Obit.html

And Mav (FoL) has a little poem I'd like to have in
the archive
Night Before Christmas
http://www.angelfire.com/va/mpirespecs/NightBeforeXmas.html

If you need anymore, of if you want me to send you the
files in some other form, please let me know.
THANKS!
*hugs* 
DA

=====
"Your cigarette has become one long cylindrical ash."
Louis to Daniel - Interview With The Vampire

__________________________________________________
Do You Yahoo!?
Yahoo! Tax Center - online filing with TurboTax
http://taxes.yahoo.com/